import { Component, Input, OnInit } from '@angular/core';

@Component({
  selector: 'app-flashing-dots',
  templateUrl: './flashing-dots.component.html',
  styleUrls: ['./flashing-dots.component.scss']
})
export class FlashingDotsComponent implements OnInit {
  @Input() classList: Array<string>;

  constructor() { }

  ngOnInit(): void {
  }

}
